/*
 Table Of Contents
 1.) @FontFace Rule
 2.) Global Typography
 3.) Basic Structure
 4.) Global Form Elements
 5.) Site Wide Content
 6.) Banner Slider
 7.) WordPress Global CSS Rules
 ---------------------------------------*/
/*
 1.)@FontFace Rule
 ---------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Exo:300,400,700,800,900);


/*
 2.) Global TypoGraphy
 ---------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1 {
	font-size: 41px;
	line-height: 1em;
	padding-bottom: 36px;
}
h2 {
	font-size: 20px;
	line-height: 39px;
	color: #002855;
}
h3 {
	font-size: 17px;
	line-height: 22px;
	color: #4c4c4c;
}
h4 {
	font-size: 20px;
	line-height: 25px;
}
h5 {
	font-size: 20px;
	line-height: 39px;
	color: #4c4c4c;
}
h6 {
	color: #888888;
	font-size: 11px;
	line-height: 30px;
}
p {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 15px;
}
a {
	/*-o-transition: .5s;
	 -ms-transition: .5s;
	 -moz-transition: .5s;
	 -webkit-transition: .5s;
	 transition: .5s;*/
}
a:hover, a:focus {
	outline: none;
	text-decoration: none;
}

a[href^=tel] {
	color: #545454;
}

input:focus, select:focus, textarea:focus {
	outline: none;
}
input, textarea, select {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
}
ul, ol {
	margin: 0 0 10px 20px;
	padding: 0;
}
ul {
	list-style: disc;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 1.625em;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 1.625em;
	margin-left: 1.625em;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}

blockquote cite {
	color: #666;
	font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
pre {
	background: #f4f4f4;
	font: 13px "Courier 10 Pitch", Courier, monospace;
	line-height: 1.5;
	margin-bottom: 1.625em;
	overflow: auto;
	padding: 0.75em 1.625em;
}
code, kbd, samp, var {
	font: 13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym, dfn {
	border-bottom: 1px dotted #666;
	cursor: help;
}
address {
	display: block;
	margin: 0 0 1.625em;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
sup, sub {
	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: smaller;
}
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.625em;
}
table {
	border: 0px solid #d2d2d2;
	color: #000000;
	width: 100%;
	margin: 10px 0;
}
th {
	background: #ccc;
	font-weight: bold;
}
td, th {
	border: 0px solid #AAAAAA;
	padding: 5px;
	font-size: 12px;
	line-height: 20px;
	color: #000;
}
.none {
	display: none;
}
/*
 3.) Basic Structure
 ---------------------------------------*/
#header {
	background: #ffcc00; /*OUTUBRO b9255a */
	text-align: center;
	position: relative;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(255, 204, 0, 0.44);
-moz-box-shadow:    0px 2px 0px 0px rgba(255, 204, 0, 0.44);
box-shadow:         0px 2px 0px 0px rgba(255, 204, 0, 0.44);
z-index: 888888888888888 !important;


}
#content {
	padding: 0;
	width: 100vw;
}
#footer {
	padding: 35px 0 75px;
	background: #000;
	height: 216px;
	margin-bottom:-216px;
}
/*
 4.) Global Form Elements
 ---------------------------------------*/
form {
	margin: 10px 0;
}
label {
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 8px;
	display: block;
}
input[type="text"], input[type="password"], input[type="email"], input[type="number"] {
	border: 1px solid #d2d2d2;
	padding: 5px;
	width: 100%;
	font-size: 1.4em;
	line-height: 1;
	background: #fff;
	color: #666;
	margin-bottom: 8px;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
input[type="submit"] {
	background: #999;
	cursor: pointer;
	border-radius: 10px;
	padding: 3px 10px;
}
select {
	font-family: Arial, Helvetica, sans-serif;
}

/*
 5.) WordPress Global CSS Rules
 ---------------------------------------*/
#comments-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	line-height: 2.6em;
	padding: 0 0 2.6em;
	text-transform: uppercase;
}
.nopassword, .nocomments {
	color: #aaa;
	font-size: 24px;
	font-weight: 100;
	margin: 26px 0;
	text-align: center;
}
.commentlist {
	list-style: none;
	margin: 0 auto;
	width: 68.9%;
}
.content .commentlist, .page-template-sidebar-page-php .commentlist {
	width: 100%; /* reset the width for the one-column and sidebar page layout */
}
.commentlist > li.comment {
	background: #f6f6f6;
	border: 1px solid #ddd;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 0 1.625em;
	padding: 1.625em;
	position: relative;
}
.commentlist .pingback {
	margin: 0 0 1.625em;
	padding: 0 1.625em;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li.comment {
	background: #fff;
	border-left: 1px solid #ddd;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	margin: 1.625em 0 0;
	padding: 1.625em;
	position: relative;
}
.commentlist .children li.comment .fn {
	display: block;
}
.comment-meta .fn {
	font-style: normal;
}
.comment-meta {
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
}
.commentlist .children li.comment .comment-meta {
	line-height: 1.625em;
	margin-left: 50px;
}
.commentlist .children li.comment .comment-content {
	margin: 1.625em 0 0;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
.comment-meta a {
	font-weight: bold;
}
.comment-meta a:focus, .comment-meta a:active, .comment-meta a:hover {
}
.commentlist .avatar {
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #ccc;
	-moz-box-shadow: 0 1px 2px #ccc;
	box-shadow: 0 1px 2px #ccc;
	left: -102px;
	padding: 0;
	position: absolute;
	top: 0;
}
.commentlist > li:before {
	content: url(img/comment-arrow.png);
	left: -21px;
	position: absolute;
}
.commentlist > li.pingback:before {
	content: '';
}
.commentlist .children .avatar {
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	left: 2.2em;
	padding: 0;
	top: 2.2em;
}
a.comment-reply-link {
	background: #eee;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #666;
	display: inline-block;
	font-size: 12px;
	padding: 0 8px;
	text-decoration: none;
}
a.comment-reply-link:hover, a.comment-reply-link:focus, a.comment-reply-link:active {
	background: #888;
	color: #fff;
}
a.comment-reply-link > span {
	display: inline-block;
	position: relative;
	top: -1px;
}

/* Post author highlighting */
.commentlist > li.bypostauthor {
	background: #ddd;
	border-color: #d3d3d3;
}
.commentlist > li.bypostauthor .comment-meta {
	color: #575757;
}
.commentlist > li.bypostauthor .comment-meta a:focus, .commentlist > li.bypostauthor .comment-meta a:active, .commentlist > li.bypostauthor .comment-meta a:hover {
}
.commentlist > li.bypostauthor:before {
	content: url(img/comment-arrow-bypostauthor.png);
}

/* Post Author threaded comments */
.commentlist .children > li.bypostauthor {
	background: #ddd;
	border-color: #d3d3d3;
}

/* sidebar-page.php comments */
/* Make sure we have room for our comment avatars */
.page-template-sidebar-page-php .commentlist > li.comment, .page-template-sidebar-page-php.commentlist .pingback {
	margin-left: 102px;
	width: auto;
}
/* And a full-width comment form */
.page-template-sidebar-page-php #respond {
	width: auto;
}

/* Comment Form */
#respond {
	background: #ddd;
	border: 1px solid #d3d3d3;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 auto 1.625em;
	padding: 1.625em;
	position: relative;
	width: 68.9%;
}
#respond input[type="text"], #respond textarea {
	background: #fff;
	border: 4px solid #eee;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	-moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	position: relative;
	padding: 10px;
	text-indent: 80px;
}
#respond .comment-form-author, #respond .comment-form-email, #respond .comment-form-url, #respond .comment-form-comment {
	position: relative;
}
#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {
	background: #eee;
	-webkit-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	-moz-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	color: #555;
	display: inline-block;
	font-size: 13px;
	left: 4px;
	min-width: 60px;
	padding: 4px 10px;
	position: relative;
	top: 40px;
	z-index: 1;
}
#respond input[type="text"]:focus, #respond textarea:focus {
	text-indent: 0;
	z-index: 1;
}
#respond textarea {
	resize: vertical;
	width: 95%;
}
#respond .comment-form-author .required, #respond .comment-form-email .required {
	color: #bd3500;
	font-size: 22px;
	font-weight: bold;
	left: 75%;
	position: absolute;
	z-index: 1;
}
#respond .comment-notes, #respond .logged-in-as {
	font-size: 13px;
}
#respond p {
	margin: 10px 0;
}
#respond .form-submit {
	float: right;
	margin: -20px 0 10px;
}
#respond input#submit {
	background: #222;
	border: none;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	color: #eee;
	cursor: pointer;
	font-size: 15px;
	margin: 20px 0;
	padding: 5px 42px 5px 22px;
	position: relative;
	left: 30px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
#respond input#submit:active {
	background: #1982d1;
	color: #bfddf3;
}
#respond #cancel-comment-reply-link {
	color: #666;
	margin-left: 10px;
	text-decoration: none;
}
#respond .logged-in-as a:hover, #respond #cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.commentlist #respond {
	margin: 1.625em 0 0;
	width: auto;
}
#reply-title {
	color: #373737;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
}
#cancel-comment-reply-link {
	color: #888;
	display: block;
	font-size: 10px;
	font-weight: normal;
	line-height: 2.2em;
	letter-spacing: 0.05em;
	position: absolute;
	right: 1.625em;
	text-decoration: none;
	text-transform: uppercase;
	top: 1.1em;
}
#cancel-comment-reply-link:focus, #cancel-comment-reply-link:active, #cancel-comment-reply-link:hover {
	color: #ff4b33;
}
#respond label {
	line-height: 2.2em;
}
#respond input[type=text] {
	display: block;
	height: 24px;
	width: 75%;
}
#respond p {
	font-size: 12px;
}
p.comment-form-comment {
	margin: 0;
}
.form-allowed-tags {
	display: none;
}

/*
 6.) Banner Slider
 ---------------------------------------*/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flexslider {
margin-bottom: 16px; /* ALTERADO */
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
.flexslider .slides img {
	width: auto;
    min-width:100%;
    max-width:200%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
.slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
.no-js .slides > li:first-child {
	display: block;
}
.flexslider {
	position: relative;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
.carousel li {
	margin-right: 5px;
}

/*
 7.) Site Wide Content
 ---------------------------------------*/
body {
max-width: 100%;
/* background-image: url("http://i.imgur.com/I3HUz85.png"); */

overflow-x: hidden;
}

.mob-button, .searchbox  input[type="submit"], .search-section  input[type="submit"], .facebook-like, {
	background-image: url(../img/sprite.png);
	background-repeat: no-repeat;
}
.facebook-like {
	background-position: 0 -88px;
	padding-left: 20px;
	color: #FFF;
	opacity:0.6;
	cursor:default;
}



.facebook-like-pretin {
	background-position: 0 -280px;
	padding-left: 20px;
	color: #000;
	opacity:0.6;
	cursor:default;
}
.twitter-like-pretin {
	background-position: 0 -321px;
	padding-left: 20px;
	color: #000;
	opacity:0.6;
	cursor:default;
}

.facebook-like:hover, .twitter-like:hover, .facebook-like-pretin:hover, .twitter-like-pretin:hover {
	opacity:1;
	cursor:default;
}


.mob-button {
	width: 26px;
	height: 22px;
	display: block;
	float: left;
	background-position: 0 0;
	position: absolute;
	left: 15px;
	top: 10px;
}

#menu-primary_nav {
	display: none;
}
.searchbox {
	display: none;
}

.logo {
	display: inline-block;
	margin-bottom: -14px;
	position: relative;
	top: 3px;
	z-index: 8888888888888;
}

.footer-logo {
	padding-top: 32px;
}

.logo-caption {
	display: block;
	font-size: 1.6em;
	line-height: 130%;
	/*color: #fff;*/
}
.copyright {
	font-size: 1em;
	line-height: 140%;
	/*color: #fff;*/

}
.footer-nav-section ul {
	float: right;
	clear: right;
}
#menu-footer_menu li {
	text-align: right;
	list-style: none;
}
#menu-footer_menu a {
	font-size: 16px;
	color: #fff;
}

#menu-footer_menu .cinema a:hover
{color:#f6861f;}
#menu-footer_menu .quadrinhos a:hover
{color:#009cd8;}

#menu-footer_menu .televisao a:hover
{color:#9dc786;}
#menu-footer_menu .games a:hover
{color:#8c00ee;}

#menu-footer_menu .musica a:hover
{color:#888888;}
#menu-footer_menu .etc a:hover
{color:#f8433a;}
#menu-footer_menu .livros a:hover
{color:#008ea8;}








.footer-nav-section ul {
	margin: 0;
}

.footer-logo-image {
	display: inline-block;
}
.footer-logo-image img {
	display: block;
}
.footer-nav-section{
	margin-top: 36px;
}
.footer-logo strong, .footer-nav-section {
	display: block;
}
.copyright {
	color: #fff;
	font-size: 10px;
}
#footer .container {
	padding-left: 23px;
	padding-right: 23px;
}

.slider-section {
	position: relative;
	padding: 0 0 0 0;
	top: 16px;
	margin-bottom: 0px; /* ALTERADO */
	background-color: #FFF;
	
}
.slide-content span {
	display: inline-block;
}
.slide-content {
	position: absolute;
	z-index: 10;
	right: 0;
	top: 0;
	height: 100%;
	width: 50%;
	text-align: right;
	padding-top: 65px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
}
.slider-section img {

}
.slides li {
	position: relative;
}
.caption {
	margin-top: 15px;
}
.caption-transparent {
	font-size: 44px;
	color: #fff;
	line-height: 48px;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-weight: 900; /* EXOBLACK */
	display: inline;
}
.caption-gray {
	font-size: 44px;
	color: #000;
	line-height: 48px;
	margin-right: 34px;
	margin-top: -18px;
	padding: 0 7px;
	background: #888888;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-weight: 400; /* EXOREGULAR */
}
.caption > span {
	font-size: 72px;
	line-height: 100%;
	padding: 0px 0 20px 10px;
	margin-top: -25px;
	color: #000;
	background: #fff;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-weight: 900; /* EXOBLACK */
}
#carousel {
	 margin: 0 108px;
	text-align: center;
	
}

#carousel li a {
	border-top: 8px solid #000;
	height: 52px;
	padding-top: 7px;
	margin-top: 35px;
	display: block;
	background: #fff;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-weight: 700; /* EXOBLACK */
}
#carousel li span{
	display: block;
}

#carousel li.flex-active-slide a {
	margin-top: 0;
	padding-top: 20px;
	height: 90px;
	background: none;
}
#carousel li+ li a {
	border-top: 8px solid #9dc786;
}
#carousel li+ li+ li a {
	border-top: 8px solid #f6861f;
}
#carousel li+ li+ li+ li a {
	border-top: 8px solid #fb433a;
}


.slide-pagination {
	position: absolute;
	bottom: -4px;
	width: 100%;
	height: 90px;
}

#carousel li {
	margin-left:64px;
}
#carousel li:first-child {
	margin-left: 0;
}

/*
.super-banner {
	padding: 0px 0;
	text-align: center;
	background: url(../img/bg_superbanner.png);

}
.super-banner .textwidget {
	display: block;
	margin: 0 auto;
	width: fit-content;
    width: -moz-fit-content;
    width: -webkit-fit-content;
	text-align: center;
} */

.channel-list {
    display:block;
    width:100%;
	list-style: none;
	margin: 0 0 32px;
	background: #000;
}
.channel-list > li {
	display: inline-block;
    width: 13.8%;
	position: relative;
	list-style: none;
	border-left: 5px solid #fff;
}
.channel-list > li:first-child {
	border-left: none;
}
.channel-list > li > a {
	display: block;
	font-size: 32px;
	line-height: 44px;
	padding:0;
	min-width: fit-content;
    min-width: -moz-fit-content;
    min-width: -webkit-fit-content;
	text-align:center;
	color: #fff;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-weight: 800; /* EXOEXTRABOLD */
}

.channel-list a.active {
	background: #f6861f;
	color: #000;
}

.blogging-list {
	float: left;
	position: relative;
	margin-left: 1.8%;
	margin-bottom: 32px;
	width: 23.2%;
	min-height: 270px;
	border-bottom: 1px solid #e2e2e2;
}
.blogging-list .textwidget {
	max-height:300px;
	margin-left: -4px;
}
.blogging-list .excerpt {
    display:none;
}

.big-post.blogging-list {
	width: 98.2%;
	border-top: 8px solid #009ed9;
	overflow: hidden;
	min-height: 346px;
}

.big-post .post-image {
	float: left;
	width: 49%;
	margin-right: 2%;
}
.right-post.big-post .post-image {
	margin-left: 2%;
	margin-right: 0;
	float: right;
}

.big-post.red .post-image {
	float: right;
	width: 49%;
	margin-left: 2%;
	margin-right: 0;
}

.big-post .post-content {
	float: left;
	width: 49%;
	padding-right: 7%;
}

.big-post .post-content h3, .big-post .post-content .post-categories a {
	padding: 0;
	text-align: left;
	background: none;
	color: #000;
}
.big-post .post-content .post-categories {
	margin: 0 0 9px;
}

.big-post .post-content strong {
	font-size: 44px;
	line-height: 90%;
	color: #000;
	display: block;
	margin-bottom: 17px;
}
.big-post .post-content span {
	display: block;
	margin: 0 0 20px;
}
.post-content p {
	font-size: 26px;
	line-height: 90%;
	color: #000;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-weight: 300; /* EXOLIGHT */
}
.big-post .excerpt {
    display:block;
}
.three-col {
	float: left;
	width: 75%;
	margin-right: 1.8%;
}
.one-col {
	float: left;
	width: 23.2%;
}

.three-col .blogging-list {
	width: 30.97%;
	margin-left: 2.36%;
}

.nota-category h3 {
	margin: 0 0 7px;
	padding-right: 6px;
	text-align: right;
	font-size: 16px;
	line-height: 2;
	color: #fff;
	background: #ffcc00;
	position: relative;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-weight: 900; /* EXOBLACK */
}

.nota-list {
	border-bottom: 1px solid #E2E2E2;
	margin-bottom: 6px;
	padding-bottom: 26px;
	padding-top: 10px;
}

.nota-list strong {
	font-size: 18px;
	line-height: 90%;
	display: block;
}
.nota-list  {
	line-height: 16px;
	margin: 0;
}
.read-more {
	margin-left: 3px;
	font-size: 0;
	height: 8px;
	width: 8px;
	display: inline-block;
	vertical-align: middle;
}

.blogging-contanier {
	margin-left: -1.8%;
	overflow: hidden;
	clear: both;
}
.social-like {
	margin: 0;
}
.social-like, .social-like li {
	list-style: none;
}
.social-like li {
	margin: 0 15px 8px 0;
}
.social-like {
	position: absolute;
	top: 8px;
	left: 8px;
}


.social-like-dir {
	margin: 0;
}
.social-like-dir, .social-like-dir li {
	list-style: none;
}
.social-like-dir li {
	margin: 0 15px 8px 0;
}
.social-like-dir {
	position: absolute;
	top: 8px;
	right: 8px;
}

.post-content h3, .post-content .post-categories a {
	padding-right: 8px;
	text-align: right;
	display: block;
	font-size: 16px;
	line-height: 2;
	color: #fff;
	
	position: relative;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-weight: 500 !important; /* EXOBOLD */
}

.catNOME {
	padding-right: 6px;
	text-align: right;
	display: block;
	font-size: 16px;
	line-height: 2;
	color: #fff;
	
	position: relative;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-weight: 900; /* EXOBLACK */
}

/*.post-content .post-categories, .*/
.post-content .post-categories li, .post-content .post-categories {
	margin: 0;
	padding: 0;
	list-style: none;
}

.post-categories li {
text-transform: capitalize;
}

.post-content .post-categories {
	margin: -32px 0 8px 15px;
}

.post-content .post-categories a {
	display: block;
}

.post-content strong { /* ALTERADO */
	font-size: 22px;
	line-height: 80%;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-weight: 700; /* EXOEXTRABOLD */
}
.post-content span {
	font-size: 10px;
	line-height: 1;
	margin-left: 6px;
	vertical-align: middle;
}
.youtube-data {
	float: left;
	/* margin-right: 2%;*/
	width: 48%;
	margin-left: 1.8%;
}

.youtube-data iframe {
	width: 100%;
	height: 348px;
	border: none;
	margin-top: -8px;
}
.col-two {
	float: left;
	width: 50%;
}
.col-two .blogging-list {
	width: 46%;
	margin-left: 4%;
}
.blogging-list img {
	width: 100%;
}

.new-post {
	position: absolute;
	width: 244px;
	z-index: 1;
	border-top: 5px solid #fff;
	display: none;
}
.new-post-bg {
	background: #f6861f;
	box-shadow: 4px 4px 4px 0 rgba(0,0,0,.6);
}
.channel-list > li:first-child .new-post {
	z-index: 10;
}
/*.channel-list >li:hover .new-post{
 display: block;

 }*/
.new-post-list {
	margin: 0 8px;
	border-top: 1px solid rgb(0, 0, 0);
    border-top: 1px solid rgba(0, 0, 0, .2);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}

.new-post-list:first-child {
	margin: 0;
	border-top: none;
}
.new-post-list:first-child h4 {
	margin: -8px 10px 0;
	position: relative;
	background: #f6861f;
}

.new-post-list h4 {
	font-size: 16px;
	line-height: 1;
	padding: 10px;
	margin: 0;
}
.new-post-list h4 a {
	font-size: 100%;
	color: #fff;
	-o-transition: .7s;
	-ms-transition: .7s;
	-moz-transition: .7s;
	-webkit-transition: .7s;
	transition: .7s;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-weight: 400; /* EXOREGULAR */
}
.new-post-list h4 a:hover {
	color: #000;
}

.empty_image .post-image {
	display: none;
}

.empty_image .post-content {
border-top: 8px solid;
display: block;
min-height: 240px !important;
}


.empty_image .post-content h3, .empty_image .post-content .post-categories a {
	background: none;
	color: #000;
	padding-right: 0;
	text-align: left;
}
.empty_image .post-content .post-categories {
	margin: 0;
}

.empty_image .post-title-text {
	position: absolute;
	bottom: 15px;
	width: 100%
	display: block;
}
.empty_image .post-content strong {
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-weight: 300; /* EXOLIGHT */
	font-size: 32px;
}

.empty_image .social-like {
	left: auto;
	right: 0;
	top: 15px;
}

.empty_image .social-like li {
	float: left;
	margin: 0 0 8px 10px;
}

.single_feature_wrapper img {
	width: 100% !important;
}

.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {
	width: 15px !important;
}
.stButton .stBubble_hcount {
	position: relative;
	top: -3px;
	font-size: 14px;
}

.st_twitter_button .stButton_gradient, .st_twitter_button .stButton_gradient:hover, .st_twitter_vcount .stButton_gradient, .st_twitter_vcount .stButton_gradient:hover, .st_twitter_hcount .stButton_gradient, .st_twitter_hcount .stButton_gradient:hover, .st_facebook_hcount .stArrow, .st_fb_like_hcount .stArrow, .st_fb_like_button .stButton_gradient, .st_fb_like_button .stButton_gradient:hover, .st_fb_like_vcount .stButton_gradient, .st_fb_like_vcount .stButton_gradient:hover, .st_fb_like_hcount .stButton_gradient, .st_fb_like_hcount .stButton_gradient:hover, .st_facebook_button .stButton_gradient, .st_facebook_button .stButton_gradient:hover, .st_facebook_vcount .stButton_gradient, .st_facebook_vcount .stButton_gradient:hover, .st_facebook_hcount .stButton_gradient, .st_facebook_hcount .stButton_gradient:hover, .st_twitter_hcount .stArrow, .stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {

	background: none !important;
	border: none !important;
}
#header .col-xs-12, #header .col-md-12 {
	position: static;
	height: 32px !important;
}
.st_plusone_large {
    position: relative;
    top: -2px;
}
p:empty{
	display: none;
}


.VertSpace {
padding-top: 88px;
}

.Minuscula { text-transform:lowercase; }
.Maiuscula { text-transform:uppercase; }

.Sombra { text-shadow: 4px 4px 0px #000; }

.Direita { float: right !important; }

.Especial { margin-top: -44px; }

h1 { font-family: 'Exo'; font-weight: 600;  font-size: 62px; margin-top: 44px; margin-bottom: -16px; color: #000; }
h2 { font-family: 'Exo'; font-weight: 600;  font-size: 44px; margin-top: 32px; margin-bottom: 4; color: #000; }

h2.zerado { font-family: 'Exo'; font-weight: 600;  font-size: 44px; margin-top: 0px !important; margin-bottom: -4px !important; color: #000; }

h3 { font-family: 'Exo'; font-weight: 600;  font-size: 32px; margin-top: 32px; margin-bottom: 4; color: #000 !important; }

h3.ultimas { color: #fff !important; }

h3.zerado { font-family: 'Exo'; font-weight: 600;  font-size: 32px; margin-bottom: -16px !important; color: #000 !important; }

h4 h5 h6 { font-family: 'Exo'; font-weight: 600;  font-size: 26px; margin-top: 26px; margin-bottom: 4; color: #000; }

.facebook-small { background: #3b5998 url(../img/facebook-small.png) 0 0 no-repeat; background-size: 32px 64px; width:32px; height:64px;  }
.twitter-small { background: #4092cc url(../img/twitter-small.png) 0 0 no-repeat; background-size: 32px 64px; width:32px; height:64px; }
.google-small { background: #323232 url(../img/plus-small.png) 0 0 no-repeat; background-size: 32px 64px; width:32px; height:64px; }
.flickr-small { background: #ff0084 url(../img/flickr-small.png) 0 0 no-repeat; background-size: 32px 64px; width:32px; height:64px; }
.pinterest-small { background: #cb2028 url(../img/pinterest-small.png) 0 0 no-repeat; background-size: 32px 64px; width:32px; height:64px; }
.dribble-small { background: #ea4c88 url(../img/dribble-small.png) 0 0 no-repeat; background-size: 32px 64px; width:32px; height:64px; }
.behance-small { background: #0074ff url(../img/behance-small.png) 0 0 no-repeat; background-size: 32px 64px; width:32px; height:64px; }
.youtube-small { background: #ed292b url(../img/youtube-small.png) 0 0 no-repeat; background-size: 32px 64px; width:32px; height:64px; }
.vimeo-small { background: #0ca9d1 url(../img/vimeo-small.png) 0 0 no-repeat; background-size: 32px 64px; width:32px; height:64px;  }
.linkendin-small{ background: #0073b2 url(../img/linkendin-small.png) 0 0 no-repeat; background-size: 32px 64px; width:32px; height:64px; }
.email-small { background: #b0aba6 url(../img/email-small.png) 0 0 no-repeat; background-size: 32px 64px; width:32px; height:64px; }
.rss-small  { background: #ed8212 url(../img/rss-small.png) 0 0 no-repeat; background-size: 32px 64px; width:32px; height:64px; }
.instagram-small  { background: #457399 url(../img/instagram-small.png) 0 0 no-repeat; background-size: 32px 64px; width:32px; height:64px; }

.facebook-small, .twitter-small , .google-small , .flickr-small , .pinterest-small , .dribble-small , .behance-small , .youtube-small , .vimeo-small , .linkendin-small , .email-small, .rss-small , .instagram-small { 
-webkit-transition: all 0.6s linear; -moz-transition: all 0.6s linear; transition: all 0.6s linear; -o-transition: all 0.6s linear;  border-right:1px solid rgba(255, 255, 255, 0.5); display: inline-block;  margin: 2.5px; width:32px; height:32px;  background-size: 32px 64px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; box-shadow: 4px 4px 1px rgba(0, 0, 0, 0.12);
}
.facebook-small:hover , .twitter-small:hover , .google-small:hover , .flickr-small:hover , .pinterest-small:hover , .dribble-small:hover , .behance-small:hover, .youtube-small:hover, .vimeo-small:hover , .linkendin-small:hover , .email-small:hover, .rss-small:hover, .instagram-small:hover  { 
-webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; transition: all 0.15s linear; -o-transition: all 0.15s linear;  background-position: 0 -32px; 
}

/* 23 day new css */
.flexslider .slides img {
    height: 530px;
}
.big-post .post-content span{display: inline-block;margin-bottom: 0;}